Subject: Re: tree addition request

From: Stephen Rothwell <[email-masked]>
Date: Tue, 24 Nov 2009 18:41:28 +1100

Hi Jean,

On Tue, 24 Nov 2009 08:39:47 +0100 Jean Delvare <[email-masked]> wrote:
>
> Ben and me co-maintain the i2c subsystem. I take care of i2c-core and
> PC driver, while Ben maintains the embedded platform drivers. There
> should be no overlapping in our trees.

OK, thanks.  That is the case today.

> Ideally my tree would be included first, in case Ben has changes which
> depend on i2c-core changes (which would belong to my tree). But I can't
> remember such a case in the past, so I don't expect it to be frequent.

I have done that as well.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/